<?php

define( 'PHONE_REPAIR_THEME_VERSION', ( WP_DEBUG ) ? time() : wp_get_theme()->get( 'Version' ) );

// Theme default settings
global $phone_repair_defaults;

if ( ! isset( $phone_repair_defaults ) ) {
	$phone_repair_defaults = array(
		'phone_repair_footer_copyright_text'          => __( 'Phone Repair WordPress Theme by BrothersTheme &copy; 2016', 'phone-repair' ),
		'phone_repair_header_image_repeat'            => 'no-repeat',
		'phone_repair_header_image_position_x'        => 'center',
		'phone_repair_header_image_position_y'        => 'center',
		'phone_repair_accent_color'                   => '#f35f55',
		'phone_repair_page_title_background_color'    => '#7796b4',
		'phone_repair_footer_background_color'        => '#6287ad',
		'phone_repair_footer_bottom_background_color' => '#000000',
	);
}

function phone_repair_get_default( $key ) {
	global $phone_repair_defaults;
	return $phone_repair_defaults[ $key ];
}
