<div class="post-teaser <?php echo esc_attr( $item_class ) ?>">
	<?php if ( $item_thumbnail_id ) : ?>
		<a href="<?php the_permalink() ?>">
			<?php echo wp_get_attachment_image( $item_thumbnail_id, isset( $item_thumbnail_size ) ? $item_thumbnail_size : 'phone-repair-360x185-cropped', false, array( 'class' => 'post-teaser__thumb' ) ) ?>
		</a>
	<?php endif ?>
	<h3 class="post-teaser__title"><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h3>
	<p class="post-teaser__excerpt"><?php echo wp_kses_post( get_the_excerpt() ) ?></p>
	<?php if ( ! empty( $item_read_more_text ) ) : ?>
		<div class="post-teaser__footer">
			<a class="post-teaser__more-link more-link" href="<?php the_permalink() ?>" data-text="<?php echo esc_attr( $item_read_more_text ) ?>"><?php echo esc_html( $item_read_more_text ) ?></a>
		</div>
	<?php endif ?>
</div>
