<?php
get_template_part( 'partials/header/head' );
$is_transparent = 'yes' === phone_repair_get_the_post_meta( 'phone_repair_transparent_header' );
?>

<body <?php body_class() ?>>
	<?php
	if ( function_exists( 'wp_body_open' ) ) {
		wp_body_open();
	}
	?>
	<?php if ( ! is_404() ) : ?>
		<header class="<?php echo esc_attr( phone_repair_get_header_class() ) ?>">
			<div class="header__top">
				<?php
				get_template_part( 'partials/header/topbar' );
				get_template_part( 'partials/header/navbar' );
				?>
			</div>
			<?php if ( ! phone_repair_hide_page_title() ) : ?>
				<?php if ( $is_transparent ) : ?>
					<div class="header__background header-background"></div>
				<?php endif ?>
				<div class="header__page-title">
					<?php if ( ! $is_transparent ) : ?>
						<div class="header__background header-background"></div>
					<?php endif ?>
					<?php get_template_part( 'partials/header/page-title' ) ?>
				</div>
			<?php endif ?>
		</header>
	<?php endif ?>
